RubyGems Navigation menu

danger-rubocop 0.9.1

A Danger plugin for running Ruby files through Rubocop.

Versions:

  1. 0.9.5 - June 04, 2021 (13.5 KB)
  2. 0.9.4 - May 05, 2021 (13 KB)
  3. 0.9.3 - December 03, 2020 (13 KB)
  4. 0.9.2 - November 23, 2020 (13 KB)
  5. 0.9.1 - October 21, 2020 (12.5 KB)
Show all versions (19 total)

Runtime Dependencies (2):

  • danger >= 0
  • rubocop ~> 0.83
  • Development Dependencies (8):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 13.0
  • rspec ~> 3.4
  • yard >= 0
  • Owners:

    Pushed by:

    Authors:

    • Ash Furrow

    SHA 256 checksum:

    e983e265b35cfeb6073eea84a4bf3ba9c6ac870de17da497d9b63d0167d5bcf8

    Total downloads 923,739

    For this version 4,981

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: